
  @media screen 
  { 
    html { width: auto; height: auto; background-color: #ffffff; overflow-x: hidden; overflow-y: scroll; border: none; } 
    body { width: 992px; height: auto; margin: 2px auto 2px auto; padding: 5px 5px 5px 5px; background-color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; border: 1px solid #d8d8d8; } 
    a { text-decoration: none; } a:link { color: #346daf; } a:visited { color: #346daf; } a:hover { color: #68b8e7; } a:active { color: #00006c; } 
      .active_div a:link { color: #346daf; }   .active_div a:visited { color: #346daf; }   .active_div a:hover { color: #559FFF; }   .active_div a:active { color: #00006c; } 
    .inactive_div a:link { color: #d9d9d9; } .inactive_div a:visited { color: #d9d9d9; } .inactive_div a:hover { color: #559FFF; } .inactive_div a:active { color: #00006c; } 

                #main_div { width: 972px; height: auto; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 10px; border: none; } 
             #main_div_top { width: 972px; height: 2px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-color: #fcfcfc; border: none; } 
    #main_div_center { position: relative; width: 950px; min-height: 400px; margin: 0px 0px 0px 0px; padding: 8px 10px 8px 10px; background-color: #fcfcfc; border: 1px solid #d8d8d8; border-top: none; border-bottom: none; } 
             #main_div_bot { width: 972px; height: 3px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-color: #fcfcfc; border: none; } 

    #list_order_div { width: 564px; min-height: 800px; margin: 20px auto 60px auto; padding: 30px 30px 70px 30px; background-color: #ffffff; border-top: 1px solid #f0f0f0; border-right: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; border-left: 1px solid #f0f0f0; } 
    #view_order_div { width: 564px; height: auto; margin: 100px auto 100px auto; padding: 30px 30px 30px 30px; background-color: #ffffff; border-top: 1px solid #f0f0f0; border-right: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; border-left: 1px solid #f0f0f0; } 
    #td_item { width: auto; height: 80px; padding: 0px 0px 0px 0px; border: 1px solid #f3f3f3; } 
				.face_cat_image { width: 60px; height: 60px; cursor: hand; cursor: pointer; border: none; } 
  } 

  @media print 
  { 
    html { width: auto; height: auto; background-color: #ffffff; overflow: hidden; border: none; } .no_print{ display: none; } 
    body { width: 630px; height: auto; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background-color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; border: none; } 

               #main_div { width: 630px; height: auto; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; border: none; } 
            #main_div_top { width: 630px; height: 2px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background-color: #fcfcfc; border: none; } 
        #main_div_center { width: 630px; height: auto; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background-color: #ffffff; border: none; } 
            #main_div_bot { width: 630px; height: 3px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background-color: #fcfcfc; border: none; } 

    #list_order_div { width: 564px; min-height: 800px; margin: 0px auto 0px auto; padding: 30px 30px 30px 30px; background-color: #ffffff; border-top: 1px solid #f0f0f0; border-right: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; border-left: 1px solid #f0f0f0; } 
  } 
